# Retrieve a feature rule version Retrieves a version for a single feature rule. Note: This API supports legacy Feature Rules only. Feature Rules created through the Admin Console (V4 Features) are stored in a different system and are not accessible through this API. Endpoint: GET /v3/feature-rules/{featureRuleId}/versions/{versionId} Version: 2026-01-08 Security: ZephrHmacHttp ## Path parameters: - `featureRuleId` (string, required) Unique Feature Rule identifier - `versionId` (string, required) Unique Version identifier ## Response 200 fields (application/json): - `id` (string) Example: "featureRuleId" - `version` (number) Example: 1 - `tags` (array) - `label` (string) Example: "Test feature" - `description` (string) Example: "Test feature" - `requirements_script` (string) Example: "return []" - `action_script` (string) Example: "return \"this is a test\"" - `script_type` (string) Example: "javascript" - `graph_state` (string) Example: "{\"property1\": \"value1\"}" - `editing_mode` (string) Example: "manual" - `last_updated` (string) Example: "2011-11-11T11:11:11.000"